<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13196" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13173"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="PROXIMANOVA-SEMIBOLD_1.OTF">
            <string>ProximaNova-Semibold</string>
        </array>
        <array key="ProximaNova-Regular.otf">
            <string>ProximaNova-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AdditionalServices" customModule="CarWash" customModuleProvider="target">
            <connections>
                <outlet property="btnNext" destination="Men-8r-EuK" id="39a-mu-BqK"/>
                <outlet property="lblPrice" destination="Y6O-jP-meI" id="a6r-wD-mPt"/>
                <outlet property="lblTotalCost" destination="e9J-lf-wfu" id="Q1o-AO-jy7"/>
                <outlet property="tblServices" destination="PiT-bp-XS0" id="JgT-Tz-a7D"/>
                <outlet property="totalView" destination="NAg-E8-O65" id="9wA-yZ-agz"/>
                <outlet property="view" destination="iN0-l3-epB" id="MR3-CE-Ith"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NAg-E8-O65">
                    <rect key="frame" x="0.0" y="617" width="375" height="50"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Men-8r-EuK">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                            <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="18.799999237060547"/>
                            <state key="normal" title="Next">
                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="checkout" destination="-1" eventType="touchUpInside" id="NxM-iU-Suv"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.002675618511" green="0.64951628449999999" blue="0.94053345919999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="Men-8r-EuK" secondAttribute="trailing" id="2Uy-P7-ZSh"/>
                        <constraint firstItem="Men-8r-EuK" firstAttribute="top" secondItem="NAg-E8-O65" secondAttribute="top" id="5jw-Qa-JfK"/>
                        <constraint firstAttribute="bottom" secondItem="Men-8r-EuK" secondAttribute="bottom" id="9aA-fb-1aA"/>
                        <constraint firstAttribute="width" secondItem="NAg-E8-O65" secondAttribute="height" multiplier="15:2" id="XFW-vE-Kpw"/>
                        <constraint firstItem="Men-8r-EuK" firstAttribute="leading" secondItem="NAg-E8-O65" secondAttribute="leading" id="vPO-l7-Ps9"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="PiT-bp-XS0">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="563"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="Lhi-LK-yVy"/>
                        <outlet property="delegate" destination="-1" id="Ohr-Hg-LmT"/>
                    </connections>
                </tableView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZF6-id-UFc">
                    <rect key="frame" x="0.0" y="567" width="375" height="50"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Y6O-jP-meI">
                            <rect key="frame" x="215" y="0.0" width="151" height="50.5"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="151" id="Dvc-SW-Hbf"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="ProximaNova-Semibold" family="Proxima Nova" pointSize="17.600000381469727"/>
                            <color key="textColor" red="0.0" green="0.64490079879999995" blue="0.96075087790000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Total Cost:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="e9J-lf-wfu">
                            <rect key="frame" x="13" y="0.0" width="151" height="50.5"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="151" id="X38-ni-gNZ"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="ProximaNova-Regular" family="Proxima Nova" pointSize="13.899999618530273"/>
                            <color key="textColor" red="0.1647058824" green="0.1647058824" blue="0.1647058824" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="e9J-lf-wfu" secondAttribute="bottom" constant="-0.5" id="Kk7-tX-IEG"/>
                        <constraint firstItem="Y6O-jP-meI" firstAttribute="top" secondItem="ZF6-id-UFc" secondAttribute="top" id="RB0-Gk-q4Q"/>
                        <constraint firstAttribute="bottom" secondItem="Y6O-jP-meI" secondAttribute="bottom" constant="-0.5" id="Wju-H8-qIV"/>
                        <constraint firstAttribute="trailing" secondItem="Y6O-jP-meI" secondAttribute="trailing" constant="9" id="l0b-Py-XIJ"/>
                        <constraint firstItem="e9J-lf-wfu" firstAttribute="top" secondItem="ZF6-id-UFc" secondAttribute="top" id="uCz-NB-9Gf"/>
                        <constraint firstItem="e9J-lf-wfu" firstAttribute="leading" secondItem="ZF6-id-UFc" secondAttribute="leading" constant="13" id="wQz-be-ja5"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="PiT-bp-XS0" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="0uH-F5-eG2"/>
                <constraint firstItem="ZF6-id-UFc" firstAttribute="top" secondItem="PiT-bp-XS0" secondAttribute="bottom" constant="4" id="4tw-4G-xPE"/>
                <constraint firstItem="NAg-E8-O65" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="AnF-mL-bOk"/>
                <constraint firstItem="PiT-bp-XS0" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="DxL-vq-Ekx"/>
                <constraint firstItem="ZF6-id-UFc" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="H0G-7H-xYg"/>
                <constraint firstItem="NAg-E8-O65" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="HJR-jo-gMd"/>
                <constraint firstItem="NAg-E8-O65" firstAttribute="top" secondItem="ZF6-id-UFc" secondAttribute="bottom" id="bik-t5-yqp"/>
                <constraint firstItem="ZF6-id-UFc" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="fB4-ba-Yfp"/>
                <constraint firstItem="ZF6-id-UFc" firstAttribute="width" secondItem="NAg-E8-O65" secondAttribute="width" id="fL0-0b-r0M"/>
                <constraint firstItem="PiT-bp-XS0" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="hiz-Sd-V6F"/>
                <constraint firstItem="ZF6-id-UFc" firstAttribute="height" secondItem="NAg-E8-O65" secondAttribute="height" id="oOO-ue-wwi"/>
                <constraint firstItem="NAg-E8-O65" firstAttribute="bottom" secondItem="vUN-kp-3ea" secondAttribute="bottom" id="qG8-pm-G8D"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="33.5" y="54.5"/>
        </view>
    </objects>
</document>
